body {
	background-color: lightgray;
	font-family: "Arial";
	padding: 45px;
	color: blue;


}
h1 {
	font-family: "Consolas";
	padding: 45px;
	color: red;
}
h1 {color: red;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: lightgray;
border-style: solid;
border-color: #C11007;
border-width: 8px;
border-radius: 10px;
margin-top: 10px;
margin-left: 1%;
margin-right: 1%;
margin-bottom: 60px;
padding: 20px;
box-shadow: 8px 8px 8px rgba(500, 56, 39, 1);
}

p {text-align: justify;
	color: darkblue;
	font-family: arial;
	font-size: 30px;
}

ul,ol {color: darkblue;
font size: 40px;
}

img { border-style: solid;
      border-radius: 20px 40px 20px 40px;
      border-width: 5px;
      border-color: black;
}

strong {
	color: red
}

a { 	color: darkblue;
	outline: none;
	font-size: 30px;
	padding: 20px 15px 0;
	font-weight: bold; 

}

a:hover {background-color: lightblue;
	color: #2B00FF;}

h4{ font-size: 30px; 
	color: #0E0078;
 }

li{ font-size: 30px;
 }
